.newsletter-subscribe {
  color:#fff;
  background-image:url(../../assets/img/code2.jpg);
  padding:50px 0;
  background-size:cover;
  background-position:center;
  min-height:100%;
  background-repeat:no-repeat;
  background-attachment:fixed;
  text-shadow:2px 2px 4px #000000;
}

.newsletter-subscribe p {
  color:#e7e7e7;
  line-height:1.5;
  text-shadow:2px 2px 4px #000000;
}

.newsletter-subscribe h2 {
  font-size:24px;
  /*font-weight:bold;*/
  margin-bottom:25px;
  line-height:1.5;
  padding-top:0;
  margin-top:0;
  color:inherit;
  letter-spacing:2px;
}

.newsletter-subscribe .intro {
  font-size:16px;
  max-width:500px;
  margin:0 auto 25px;
}

.newsletter-subscribe .intro p {
  margin-bottom:35px;
}

.newsletter-subscribe form {
  text-align:center;
}

.newsletter-subscribe form .form-control {
  background:#eff1f4;
  border:none;
  border-radius:3px;
  box-shadow:none;
  outline:none;
  color:inherit;
  text-indent:9px;
  height:45px;
  margin-right:10px;
  min-width:250px;
}

.newsletter-subscribe form .btn {
  padding:16px 32px;
  border:2px solid rgba(255,255,255,0.7);
  border-radius:6px;
  background:none;
  box-shadow:none;
  text-shadow:2px 2px 1px rgba(0,0,0,0.2);
  opacity:0.9;
  text-transform:uppercase;
  font-weight:bold;
  font-size:13px;
  letter-spacing:0.4px;
  line-height:1;
  -webkit-transition:all 0.2s;
  transition:all 0.2s;
}

.newsletter-subscribe form .btn:hover {
  opacity:1;
  background:none;
  border:2px solid rgba(255,20,20,0.7);
  -webkit-transition:color 0.2s;
  transition:color 0.2s;
}

.newsletter-subscribe form .btn:active {
  transform:translateY(1px);
  -webkit-transition:all 0.2s;
  transition:all 0.2s;
}

.newsletter-subscribe form .btn-primary {
  /*background-color:#055ada !important;*/
  color:#fff;
  outline:none !important;
  -webkit-transition:all 0.2s;
  transition:all 0.2s;
}

